﻿@font-face {
  font-family: 'Eczar';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:   downloaded: BXR2vF3Pi-DLmxcpJB-qbNTyTMDXHd6mrjgR.ttf (32.3 KB) url('BXR2vF3Pi-DLmxcpJB-qbNTyTMDXHd6mrjgR.ttf') format('truetype');
}
@font-face {
  font-family: 'Great Vibes';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:   downloaded: RWmMoKWR9v4ksMfaWd_JN9XFiaE.ttf (88.9 KB) url('RWmMoKWR9v4ksMfaWd_JN9XFiaE.ttf') format('truetype');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src:   downloaded: S6u9w4BMUTPHh6UVSwiPHA.ttf (57.7 KB) url('S6u9w4BMUTPHh6UVSwiPHA.ttf') format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src:   downloaded: JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtZ6Hw5aX8.ttf (47.4 KB) url('JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtZ6Hw5aX8.ttf') format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:   downloaded: nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKdFvXDXbtY.ttf (52.4 KB) url('nuFvD-vYSZviVYUb_rj3ij__anPXJzDwcbmjWBN2PKdFvXDXbtY.ttf') format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:   downloaded: pxiEyp8kv8JHgFVrJJfedw.ttf (15.8 KB) url('pxiEyp8kv8JHgFVrJJfedw.ttf') format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src:   downloaded: pxiByp8kv8JHgFVrLGT9Z1xlEA.ttf (15.7 KB) url('pxiByp8kv8JHgFVrLGT9Z1xlEA.ttf') format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src:   downloaded: pxiByp8kv8JHgFVrLEj6Z1xlEA.ttf (15.7 KB) url('pxiByp8kv8JHgFVrLEj6Z1xlEA.ttf') format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src:   downloaded: pxiByp8kv8JHgFVrLCz7Z1xlEA.ttf (15.4 KB) url('pxiByp8kv8JHgFVrLCz7Z1xlEA.ttf') format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src:   downloaded: KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWub2bVmUiA8.ttf (43.7 KB) url('KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWub2bVmUiA8.ttf') format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src:   downloaded: KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWuYjalmUiA8.ttf (43.8 KB) url('KFOMCnqEu92Fr1ME7kSn66aGLdTylUAMQXC89YmC2DPNWuYjalmUiA8.ttf') format('truetype');
}
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src:   downloaded: iJWZBXyIfDnIV5PNhY1KTN7Z-Yh-NYiFV0Uw.ttf (46.8 KB) url('iJWZBXyIfDnIV5PNhY1KTN7Z-Yh-NYiFV0Uw.ttf') format('truetype');
}
@font-face {
  font-family: 'Taviraj';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:   downloaded: ahcZv8Cj3ylylTXzTOkrVw.ttf (57.3 KB) url('ahcZv8Cj3ylylTXzTOkrVw.ttf') format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src:   downloaded: pxiGyp8kv8JHgFVrLPTucHtF.ttf (16 KB) url('pxiGyp8kv8JHgFVrLPTucHtF.ttf') format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src:   downloaded: pxiByp8kv8JHgFVrLFj_Z1xlEA.ttf (15.9 KB) url('pxiByp8kv8JHgFVrLFj_Z1xlEA.ttf') format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src:   downloaded: pxiByp8kv8JHgFVrLDz8Z1xlEA.ttf (15.8 KB) url('pxiByp8kv8JHgFVrLDz8Z1xlEA.ttf') format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:   downloaded: pxiEyp8kv8JHgFVrJJfedw.ttf (15.8 KB) url('pxiEyp8kv8JHgFVrJJfedw.ttf') format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src:   downloaded: pxiByp8kv8JHgFVrLGT9Z1xlEA.ttf (15.7 KB) url('pxiByp8kv8JHgFVrLGT9Z1xlEA.ttf') format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src:   downloaded: pxiByp8kv8JHgFVrLEj6Z1xlEA.ttf (15.7 KB) url('pxiByp8kv8JHgFVrLEj6Z1xlEA.ttf') format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src:   downloaded: pxiByp8kv8JHgFVrLCz7Z1xlEA.ttf (15.4 KB) url('pxiByp8kv8JHgFVrLCz7Z1xlEA.ttf') format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src:   downloaded: pxiByp8kv8JHgFVrLDD4Z1xlEA.ttf (15.3 KB) url('pxiByp8kv8JHgFVrLDD4Z1xlEA.ttf') format('truetype');
}

